<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'bg', version '4.3'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability_hide'] = 'Скриване на страницата на курса';
$string['availability_hide_help'] = 'Не е достъпно за студенти.';
$string['availability_show'] = 'Показване на страницата на курса';
$string['availability_show_help'] = 'Достъпно за студенти (предмет на всички ограничения за достъп, които могат да бъдат зададени)';
$string['availability_stealth'] = 'Направете достъпни, но не показвайте на страницата на курса';
$string['availability_stealth_help'] = 'Достъпно за студенти, ако предоставите връзка. Дейностите ще продължат да се показват в дневника с оценки и други отчети.';
$string['bulkcancel'] = 'Затваряне на групови действия';
$string['bulkedit'] = 'Групови действия';
$string['bulkeditingcourse'] = 'Курс за групово редактиране: {$a}';
$string['bulkselection'] = '{$a} избран';
$string['bulkselection_plural'] = '{$a} избрани';
$string['cm_delete_feedback'] = '{$a->name} беше изтрито.';
$string['cm_delete_feedback_batch'] = 'Избраните {$a->count} дейности бяха изтрити.';
$string['cm_duplicate_feedback'] = '{$a->name} е дублиран.';
$string['cm_duplicate_feedback_batch'] = 'Избраните {$a->count} дейности са дублирани.';
$string['cm_hide_feedback'] = '{$a->name} вече е скрито.';
$string['cm_hide_feedback_batch'] = 'Избраните {$a->count} дейности вече са скрити.';
$string['cm_moveleft_feedback'] = '{$a->name} е преместено вляво.';
$string['cm_moveright_feedback'] = '{$a->name} е преместено вдясно.';
$string['cm_nogroups_feedback'] = 'Груповият режим на {$a->name} е променен на Без групи';
$string['cm_separategroups_feedback'] = 'Груповият режим на {$a->name} е променен на Разделни групи.';
$string['cm_show_feedback'] = 'Сега се показва {$a->name}.';
$string['cm_show_feedback_batch'] = 'Избраните {$a->count} дейности вече са показани.';
$string['cm_stealth_feedback'] = '{$a->name} вече е наличен, но не се показва на страницата на курса.';
$string['cm_stealth_feedback_batch'] = 'Избраните {$a->count} дейности вече са налични, но не се показват на страницата на курса.';
$string['cm_visiblegroups_feedback'] = 'Груповият режим на {$a->name} е променен на Видими групи.';
$string['cmavailability'] = 'Наличност на дейност';
$string['cmdelete_info'] = 'Това ще изтрие {$a->name} и всички потребителски данни, които съдържа.';
$string['cmdelete_title'] = 'Изтриване на активността?';
$string['cmmove_info'] = 'Преместете {$a} след това';
$string['cmmove_title'] = 'Преместете дейност';
$string['cmsdelete'] = 'Изтриване на дейности';
$string['cmsdelete_info'] = 'Това ще изтрие {$a->count} дейности и всички потребителски данни, които се съдържат.';
$string['cmsdelete_title'] = 'Изтриване на избраните дейности?';
$string['cmsduplicate'] = 'Дублиращи се дейности';
$string['cmsmove'] = 'Преместване на дейности';
$string['cmsmove_info'] = 'Преместете {$a} дейности след това';
$string['cmsmove_title'] = 'Преместете избраните дейности';
$string['courseindex'] = 'Указател на курс';
$string['courseindexoptions'] = 'Опции за индекс на курса';
$string['nobulkaction'] = 'Няма налични групови действия';
$string['preference:coursesectionspreferences'] = 'Раздел потребителски предпочитания за курс {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Потребителските предпочитания за секция като свити и разгънати.';
$string['section_delete_feedback'] = 'Разделът на курса {$a->name} е изтрит.';
$string['section_delete_feedback_batch'] = 'Избраните {$a->count} секции на курса бяха изтрити.';
$string['section_hide_feedback'] = 'Разделът на курса {$a->name} е скрит.';
$string['section_hide_feedback_batch'] = 'Избраните {$a->count} секции на курса са скрити.';
$string['section_show_feedback'] = 'Показана е секцията {$a->name} на курса.';
$string['section_show_feedback_batch'] = 'Избраните {$a->count} секции на курса са показани.';
$string['sectionavailability_title'] = 'Наличност на секция';
$string['sectiondelete_info'] = 'Това ще изтрие {$a->name} и всички дейности, които съдържа.';
$string['sectiondelete_title'] = 'Изтриване на секцията?';
$string['sectionmove_info'] = 'Преместете {$a} след това';
$string['sectionmove_title'] = 'Преместване на раздел';
$string['sectionsavailability'] = 'Наличност на секции';
$string['sectionsavailability_title'] = 'Наличност на секции';
$string['sectionsdelete'] = 'Изтриване на секции';
$string['sectionsdelete_info'] = 'Това ще изтрие {$a->count} секции и всички дейности, които се съдържат.';
$string['sectionsdelete_title'] = 'Изтриване на избраните секции?';
$string['sectionsmove'] = 'Преместване на секции';
$string['sectionsmove_info'] = 'Преместете {$a} секции след това';
$string['sectionsmove_title'] = 'Преместване на избраните секции';
$string['selectcm'] = 'Изберете дейност {$a}';
$string['selectsection'] = 'Изберете раздел {$a}';
